1
$\begingroup$

I'm trying to install MB-Lab which is an addon that is listed as working, according to this list. When installing it, a confirmation message is printed. enter image description hereI've tried all 3 versions for 2.8 and I'm using a blender version from the 14.02.2019. I also had success installing other addons in 2.8.

It would help too, if you to install it yourself and comment whether it worked.

$\endgroup$
2
$\begingroup$

If you have the same problem: Unzip, rename the folder without any dots (-> . <-) in it and insert it to the other addons manually

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.